﻿* {
    box-sizing: border-box;
}

body {
    margin: 0px;
    padding: 0px;
}

@font-face {
    font-family: 'zineslabdisregular_roman';
    src: url('../fonts/zineslabdis-regularroman-webfont.eot');
    src: url('../fonts/zineslabdis-regularroman-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/zineslabdis-regularroman-webfont.woff') format('woff'), url('../fonts/zineslabdis-regularroman-webfont.ttf') format('truetype'), url('../fonts/zineslabdis-regularroman-webfont.svg#zineslabdisregular_roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Spartan MB';
    src: url("../fonts/spartanmb-regular-webfont.woff2") format("woff2"), url("../fonts/spartanmb-regular-webfont.woff") format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Spartan MB';
    src: url("../fonts/spartanmb-semibold-webfont.woff2") format("woff2"), url("../fonts/spartanmb-semibold-webfont.woff") format("woff");
    font-weight: 600;
    font-style: normal;
}

body {
    font-family: 'zineslabdisregular_roman', sans-serif;
    color: #0E4754 !important;
    font-size: 16px;
}

h1, h2 {
    font-family: 'Spartan MB', sans-serif;
}

.clear {
    clear: both;
}

header {
    position: fixed;
    top: 0px;
    width: 100%;
    background-color: white;
    z-index: 1;
}

.topbar {
    width: 1200px;
    margin: auto;
}

    .topbar .logo {
        background: url(../imgs/centaur.png)no-repeat;
        height: 65px;
        width: 280px;
        margin-top: 5px;
        margin-bottom: 5px;
        float: left;
        cursor:pointer;
    }

    .topbar .phonemenubutton {
        background-image: url('../imgs/menuicon.png');
        background-repeat: no-repeat;
        background-size: contain;
        display: none;
        height: 65px;
        width: 75px;
        margin-top: 10px;
        margin-right: 10px;
        cursor: pointer;
    }

    .topbar nav {
        float: right;
    }

        .topbar nav .block {
            display: flex;
            flex-direction: row;
            background-color: white;
            height: 75px;
        }

    .topbar .button {
        padding-left: 25px;
        padding-right: 25px;
        border-right: 1px solid #CCCCCC;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

        .topbar .button:first-child {
            border-left: 1px solid #CCCCCC;
        }

        .topbar .button:hover {
            cursor: pointer;
            border-bottom: 2px solid #B32E37;
        }

        .topbar .button > a {
            color: #B32E37;
            margin: auto;
            text-decoration: none;
        }

main {
    margin-top: 65px;
    background-color: black;
}

.center {
    width: 1200px;
    margin: auto;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
}

footer {
    width: 1000px;
    margin: auto;
    background-color: white;
}

    footer .footertext {
        color: black;
        display: flex;
        flex-direction: row;
        float: left;
    }

        footer .footertext > div {
            margin-top: 23px;
        }

        footer .footertext > a {
            margin-top: 23px;
            color: #B32E37;
        }

    footer .logo2 {
        background: url(../imgs/centaursmall2.png)no-repeat;
        height: 45px;
        margin-top: 5px;
        margin-bottom: 5px;
        width: 63px;
        float: right;
    }

.introblock {
    background-color: #424242;
    margin-top: 65px;
}

    .introblock .introwrapper {
        width: 1200px;
        height: 400px;
        margin: auto;
        position: relative;
    }

    .introblock .textblock {
        position: absolute;
        bottom: 30px;
        left: 15px;
        width: 30%;
    }

    .introblock .shopimg {
        background-image: url('../imgs/frontpageimg.png');
        background-size: cover;
        width: 65%;
        height: 90%;
        float: right;
        margin-top: 20px;
    }

        .introblock .shopimg img {
            width: 100%;
        }


    .introblock .textheader {
        font-size: 26px;
        margin-bottom: 5px;
        font-weight: bold;
        color: white;
    }

    .introblock .maintext {
        font-size: 23px;
        color: white;
        margin-bottom: 10px;
    }

    .introblock .textblock a {
        margin-left: 125px;
        color: white;
        text-decoration: none;
    }

        .introblock .textblock a:hover {
            color: #808080;
        }

.artiesten {
}

    .artiesten .artiestheader {
        color: #CCCCCC;
        font-weight: bold;
        text-align: center;
        font-size: 35px;
        padding: 20px;
    }

    .artiesten .artiesttext {
        width: 700px;
        color: #CCCCCC;
        float: left;
    }

    .artiesten .search {
        background-color: #424242;
        height: 80px;
        display: flex;
        flex-direction: row;
        align-items: center;
        float: right;
    }

    .artiesten .searchtext {
        color: #CCCCCC;
        margin-left: 25px;
        margin-right: 15px;
    }

    .artiesten .inputbox {
        margin-right: 15px;
        display: flex;
        flex-direction: row;
    }

    .artiesten .searchTerm {
        width: 250px;
        padding: 5px;
        height: 30px;
    }

    .artiesten .searchButton {
        width: 36px;
        height: 30px;
        border: 1px solid #742229;
        background: #b7333d;
        color: #fff;
        cursor: pointer;
        font-size: 17px;
    }

    .artiesten .artiestrow {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .artiesten .artiestblock {
        position: relative;
        width: calc(33.333333333333333% - 20px);
        background-color: #424242;
        margin-top: 130px;
    }

        .artiesten .artiestblock:nth-child(3n+1), .artiestblock:nth-child(3n+2) {
            margin-right: 30px;
        }

    .artiesten .roundimgwrapper {
        position: absolute;
        top: -75px;
        right: 0;
        left: 0;
        margin-left: auto;
        margin-right: auto;
        width: 150px;
        height: 150px;
        border-radius: 50%;
        border: 5px solid #343434;
        overflow: hidden;
        display: block;
    }

    .artiesten .roundimg {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .artiesten .artiesttextblock {
        display: flex;
        flex-direction: column;
        margin-top: 75px;
        margin-bottom: 25px;
    }

        .artiesten .artiesttextblock > div {
            margin: auto;
            margin-top: 15px;
        }

    .artiesten .name {
        font-size: 25px;
        font-weight: bold;
        color: #A2A2A2;
    }

    .artiesten .date {
        color: #8A8A8A;
    }

    .artiesten .linkbox {
        background-color: #B32E37;
        text-align: center;
        padding: 7px;
    }

        .artiesten .linkbox > a {
            color: #D9D9D9;
            text-decoration: none;
        }

            .artiesten .linkbox > a:hover {
                color: grey;
            }

.artikeltotaal {
    display: flex;
    flex-direction: row;
    background-color: black;
    overflow: auto;
}

    .artikeltotaal .leftart {
        margin-right: 40px;
        padding: 20px;
        background-color: #424242;
        width: 600px;
        float: left;
        position: relative;
    }

    .artikeltotaal .artimg {
        height: 500px;
        width: 100%;
        position: relative;
        background-repeat: no-repeat;
        background-size: contain;
        background-color: white;
        background-position: center;
        cursor: pointer;
    }

    .artikeltotaal .arrowleft {
        width: 30px;
        height: 37px;
        position: absolute;
        left: 5px;
        top: 300px;
        cursor: pointer;
    }

    .artikeltotaal .arrowright {
        width: 30px;
        height: 37px;
        position: absolute;
        right: 5px;
        top: 300px;
        cursor: pointer;
    }

    .artikeltotaal .prijsbox1 {
        width: 122px;
        height: 47px;
        position: absolute;
        top: 85px;
        right: -18px;
    }

        .artikeltotaal .prijsbox1 > div {
            text-align: center;
            padding-top: 20px;
            color: #D2D2D2;
        }

    .artikeltotaal .artimages {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 20px;
    }

    .artikeltotaal .smallimage {
        height: 100px;
        width: calc(25% - 7.5px);
        margin-bottom: 20px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        cursor: pointer;
    }

        .artikeltotaal .smallimage:nth-child(4n+1), .smallimage:nth-child(4n+2),
        .smallimage:nth-child(4n+3) {
            margin-right: 10px;
        }

    .artikeltotaal .rightblock {
        width: 560px;
        float: right;
    }

    .artikeltotaal .textblock {
        margin-top: 10px;
        margin-left: 40px;
    }

    .artikeltotaal .artwrap {
    }

    .artikeltotaal .productheadersmall {
        display: none;
    }

    .artikeltotaal .artnaam {
        font-size: 40px;
        font-weight: bold;
        color: #D2D2D2;
    }

    .artikeltotaal .artiest {
        margin-left: 50px;
    }

    .artikeltotaal .door {
        font-size: 20px;
        color: #B7B7B7;
    }

    .artikeltotaal .artiestnaam {
        font-weight: bold;
        font-size: 23px;
        color: #B7B7B7;
    }

    .artikeltotaal .omschrijving {
        margin-top: 20px;
    }

        .artikeltotaal .omschrijving > div {
            margin-top: 20px;
            color: #B7B7B7;
        }

    .artikeltotaal .prijsboxwrapper {
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .artikeltotaal .prijsbox2 {
        width: 122px;
        height: 47px;
        margin: auto;
    }

        .artikeltotaal .prijsbox2 > div {
            text-align: center;
            padding-top: 20px;
            color: #D2D2D2;
        }



/* TMP onderdelen 
    - kunnen weg
*/
.reactionboxtemp {
    padding: 20px;
}

.tmpwrapper {
    width: 1024px;
    margin: auto;
}

.tmpwrapper2 {
    width: 100%;
    background-color: #000;
    padding: 20px;
}
/* TMP onderdelen */


/* Popart block 
    -te gebruiken op voorpagina en beheerpagina
*/

.popartblock {
    background-color: #434343;
    position: relative;
    padding: 20px;
    margin: 40px;
}

    .popartblock .header {
        height: 30px;
        font-size: 24px;
        font-weight: bold;
        color: #B1B1B1;
        text-align: center;
        margin-bottom: 20px;
    }

    .popartblock .artists {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .popartblock .artist {
        width: 25%;
        cursor:pointer;
    }

        .popartblock .artist:hover {
            background-color: #474747;
        }


    .popartblock .imagewrapper {
        width: 150px;
        height: 150px;
        border-radius: 50%;
        border: 5px solid #343434;
        display: block;
        margin: 0 auto;
        overflow: hidden;
    }

    .popartblock .artist .image {
        width: 100%;
        height: 100%;
        border-radius: 50%;
        background-size: cover;
        background-repeat: no-repeat;
    }

        .popartblock .artist .image:hover {
            transform: scale(1.2);
        }

    .popartblock .artist .name {
        font-size: 24px;
        font-weight: bold;
        color: #B1B1B1;
        text-align: center;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    .popartblock .artist .life {
        color: #6E6E6E;
        text-align: center;
    }

    .popartblock .circleswrapper {
        display: block;
        width: 120px;
        margin: 0 auto;
    }

    .popartblock .circles {
        height: 20px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 30px;
    }

    .popartblock .circle {
        width: 20px;
        height: 20px;
        border-radius: 50%;
        background-color: #B1B1B1;
        margin-left: 5px;
        margin-right: 5px;
    }

        .popartblock .circle:hover {
            cursor: pointer;
        }

    .popartblock .circles .active {
        background-color: #ffffff;
    }

    .popartblock .arrow {
        width: 30px;
        position: absolute;
        top: 115px;
    }

    .popartblock .arrowleft {
        left: -14px;
    }

        .popartblock .arrowleft img {
            width: 100%;
        }

        .popartblock .arrowleft:hover {
            cursor: pointer;
        }

    .popartblock .arrowright {
        right: -14px;
    }

        .popartblock .arrowright img {
            width: 100%;
        }

        .popartblock .arrowright:hover {
            cursor: pointer;
        }
/* Popart block */

/* Formbox
    - gebruikt op productdetail pagina - inlogpagina - kunstenaarbeheerpagina - productbeheerpagina - 
      categoriebeheerpagina en voorpgaina (beheer)
*/

.formbox {
    background-color: #434343;
    border-radius: 10px;
    padding: 20px;
    color: #B1B1B1;
}

    .formbox .header {
        text-align: center;
        font-size: 24px;
        color: #B1B1B1;
        margin-bottom: 25px;
    }

    .formbox .row {
        padding-left: 30px;
        padding-right: 30px;
        margin-bottom: 20px;
    }

        .formbox .row > div:first-child {
            padding-right: 20px;
        }

        .formbox .row:last-of-type {
            margin-bottom: 0px !important;
        }

    .formbox .label {
        text-align: right;
    }

    .formbox .textbox {
        background-color: #CECECE;
        width: 100%;
        height: 25px;
        padding: 4px;
    }

    .formbox .textarea {
        background-color: #CECECE;
        width: 100%;
        height: 110px;
        padding: 4px;
    }

    .formbox .button {
        background: #B32E37;
        font-size: 16px;
        color: #ffffff;
        padding: 12px;
        border: 0px;
        border-radius: 5px;
        cursor: pointer;
    }

        .formbox .button:hover {
            /*background-color: #B92E37;*/
            background-color: #B22E2E;
        }

    .formbox .doubleform {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .formbox .formhalf {
        width: 50%;
    }

    .formbox .check {
        background-color: #CECECE;
        margin: 0px;
        width: 15px;
        height: 15px;
    }

    .formbox .doubleform > div:first-child {
        border-right: 1px dashed #CECECE;
    }

    .formbox .inputfile {
        width: 0.1px;
        height: 0.1px;
        opacity: 0;
        overflow: hidden;
        position: absolute;
        z-index: -1;
    }

        .formbox .inputfile + label {
            font-size: 16px;
            color: white;
            background-color: #B32E37;
            min-width: 85px;
            padding: 12px;
            border-radius: 5px;
            text-align: center;
            display: block;
        }

        .formbox .inputfile:focus + label,
        .inputfile + label:hover {
            background-color: #B92E37;
        }

        .formbox .inputfile + label {
            cursor: pointer;
        }

        .formbox .inputfile:focus + label {
            outline: 1px dotted #000;
            outline: -webkit-focus-ring-color auto 5px;
        }

    .formbox .formhalf .paintings {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding-left: 30px;
    }

    .formbox .formhalf .painting {
        width: 33%;
        padding: 5px;
    }

    .formbox .painting img {
        width: 100%;
    }

/*formbox*/

/*searchresultpage*/

.searchresultpage > .header {
    font-size: 28px;
    color: #CCCCCC;
    text-align: center;
}

.searchresultpage .content {
    color: #CCCCCC;
    margin-top: 30px;
    margin-bottom: 40px;
}

.searchresultwrapper {
    width: 100%;
}

.searchresultpage .searchresultwrapper .header {
    font-size: 18px;
    color: #CCCCCC;
    text-align: center;
    margin-top: 20px;
}

.searchresultpage .articleswrapper {
    display: block;
    margin: 0 auto;
}

.searchresultpage .articles {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 15px;
}

.searchresultpage .article {
    width: calc(33.333333% - 13.33px);
}

    .searchresultpage .article:nth-child(3n+1) {
        margin-right: 20px;
    }

    .searchresultpage .article:nth-child(3n+2) {
        margin-right: 20px;
    }

/*searchresultpage*/

/*searchbox
    -gebruikt op productlijstpagina - artiestlijstpagina - kunstegaar pagina - productpagina - categoriepagina (x2) 
     en voorpagina (beheer)
*/

.searchboxwrapper {
    width: 100% !important;
}

.searchbox {
    width: 100%;
    background-color: #494949;
    padding: 20px
}

    .searchbox .extendedfilters {
        display: none;
    }

    .searchbox .minimalfilters {
        display: block;
    }

    .searchbox #searchboxfilter {
        color: #CCCCCC;
        font-size: 16px;
        font-weight: bold;
        text-decoration: underline;
    }

    .searchbox .minimalfilters:hover {
        cursor: pointer;
    }

    .searchbox .hidefilterlink {
        display: block;
    }

.searchboxwrapper {
    width: 100% !important;
}

.searchbox .extendedfilters {
    display: none;
}

.searchbox .inputbox {
    width: 100%;
    position: relative;
    display: flex;
}

.searchbox .searchTerm {
    width: 90%;
    padding: 5px;
    height: 30px;
}

.searchbox .toptext {
    padding-bottom: 10px;
    color: #CCCCCC;
    font-size: 18px;
}

.searchbox .searchButton {
    width: 45px;
    height: 30px;
    border: 1px solid #742229;
    background: #b7333d;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
}

.searchbox .category {
    color: #CCCCCC;
}

.searchbox .header {
    font-size: 18px;
    color: #CCCCCC;
    margin-top: 35px;
}

.searchbox .lettersearch .header {
    margin-bottom: 10px;
}

.searchbox .categories a {
    color: #CCCCCC;
}

.fa-ul {
    margin-left: 25px !important;
}
.searchbox .categories li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
}
    /*margin-top: 10px;*/
.searchbox .catactive {
   text-decoration:none;    
   font-weight: bold;
}
.searchbox .catinactive {
   
}
/*.searchbox .categories li:before {
        content: "\f054";
        font-family: FontAwesome;
        display: inline-block;
        width: 1.2em;
        font-weight: 900;
        margin-left: -40px;
    }*/
.searchbox .b {
    color: #CCCCCC;
}

.searchbox .elementLetters {
    position: relative;
    overflow: auto;
}

.searchbox .letterFilter {
    margin-right: 5px;
    margin-bottom: 5px;
    float: left;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    color: #CCCCCC;
    width: 30px;
    height: 30px;
    border: 1px solid #742229;
    background: #b7333d;
    text-align: center;
}

    .searchbox .letterFilter:hover {
        background-color: #B92E37;
    }

.searchbox .letter {
    margin-top: 5px;
}

.searchbox .elementLetters > div:nth-child(1) {
    margin-left: unset;
}

.searchbox .elementLetters > div:nth-child(11) {
    margin-left: unset;
}

.searchbox .elementLetters > div:nth-child(21) {
    margin-left: unset;
}

.searchbox .letterFilter-disabled {
    background-color: #CCCCCC;
    color: #ABABAB;
    padding-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    float: left;
    cursor: pointer;
    font-weight: bold;
    font-size: 20px;
    width: 30px;
    height: 30px;
    border: 1px solid #ABABAB;
    text-align: center;
}

.searchbox .elementLetters .disabled {
    background-color: #CCCCCC;
    color: #ABABAB;
    border: 1px solid #ABABAB;
}

.searchbox .minimalfilters {
    display: none;
}

.searchbox .categories .selected {
    color: #CCCCCC !important;
    font-weight: bold;
}

.searchbox .categories .disabled {
    text-decoration: none;
    color: #ABABAB !important;
}

.searchbox .artists .selected {
    color: #CCCCCC !important;
    font-weight: bold;
}

.searchbox .artists .disabled {
    text-decoration: none;
    color: #ABABAB !important;
}

.searchbox .selection {
    color: #CCCCCC !important;
    font-size: 10px;
    margin-left: 10px;
}

/* searchbox */

/*article 
        - gebruikt op voorpagina - productlijstpagina - productdetailpagina - kunstenaardetailpagina 
    */
.article {
    background-color: #434343;
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}

    .article:hover {
        cursor: pointer;
    }

    .article .img {
        background-color: #ffffff;
        position: relative;
        min-height: 300px;
    }

    .article .image {
        display: block;
        margin: 0 auto;
        /*height: 300px;*/
    }

    .article .price {
        background: url('../imgs/priceblock.png') no-repeat;
        color: #ffffff;
        text-align: center;
        height: 45px;
        width: 125px;
        position: absolute;
        bottom: 10px;
        right: -22px;
        padding-top: 18px;
    }

    .article .artist {
        color: #adadad;
        text-align: center;
        margin-top: 10px;
        font-size: 30px;
    }

    .article .title {
        color: #ffffff;
        text-align: center;
        margin-top: 10px;
    }
    .article .title a {
        color: #ffffff;
        text-decoration:none;
    }

/*article*/

.row .picturebox {
    background-color: #424242;
    padding: 20px;
    margin-right: 20px;
}

.row .artiststory {
    margin-left: 20px;
}

.artiststory .header {
    font-size: 32px;
    color: #CCCCCC;
    margin-bottom: 20px;
}

.artiststory .life {
    font-size: 16px;
    color: #CCCCCC;
}

.ads .header {
    margin-top: 35px;
    font-size: 28px;
    color: #CCCCCC;
    text-align: center;
}

/*row*/

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

    .row .w1 {
        width: 8.33%;
    }

    .row .w2 {
        width: 16.66%;
    }

    .row .w3 {
        width: 25%;
    }

    .row .w4 {
        width: 33.33%;
    }

    .row .w5 {
        width: 41.66%;
    }

    .row .w6 {
        width: 50%;
    }

    .row .w7 {
        width: 58.33%;
    }

    .row .w8 {
        width: 66.66%;
    }

    .row .w9 {
        width: 75%;
    }

    .row .w10 {
        width: 83.33%;
    }

    .row .w11 {
        width: 91.66%;
    }

    .row .w12 {
        width: 100%;
    }

/*row*/


.recommendations {
    background-color: #000000;
}

    .recommendations .header {
        font-size: 24px;
        color: #CCCCCC;
        text-align: center;
    }

    .recommendations .articleswrapper {
        display: block;
        margin: 0 auto;
    }

    .recommendations .articles {
        width: 100%;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        margin-top: 15px;
        margin-left: 39px;
        margin-right: 39px;
    }


    .recommendations .article {
        width: calc(33.33% - 39.33px);
    }

        .recommendations .article:nth-child(3n+1), .recommendations .article:nth-child(3n+2) {
            margin-right: 20px;
        }

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: black;
}

    .modal .slideWrapper {
        position: relative;
        height: 100%;
    }

    .modal .close {
        color: white;
        position: absolute;
        top: 10px;
        right: 25px;
        font-size: 35px;
        font-weight: bold;
        z-index: 1;
    }

        .modal .close:hover,
        .modal .close:focus {
            color: #999;
            text-decoration: none;
            cursor: pointer;
        }

    .modal .prev,
    .modal .next {
        cursor: pointer;
        position: absolute;
        top: 50%;
        width: auto;
        padding: 16px;
        margin-top: -50px;
        color: white;
        font-weight: bold;
        font-size: 20px;
        transition: 0.6s ease;
        border-radius: 0 3px 3px 0;
        user-select: none;
        -webkit-user-select: none;
    }

    .modal .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

        .modal .prev:hover,
        .modal .next:hover {
            background-color: white;
            color: black;
        }

    .modal .bigimg {
        display: block;
        margin: 0 auto;
        max-width: 90%;
        max-height: 100%;
        min-width: 400px;
        min-height: 200px;
        object-fit: cover;
    }


.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    width: 90%;
    max-width: 1200px;
}




.grid {
    background: #DDD;
}

    /* clear fix */
    .grid:after {
        content: '';
        display: block;
        clear: both;
    }

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 33.333%;
}

.grid-item {
    float: left;
}

    .grid-item img {
        display: block;
        max-width: 100%;
    }

/*

.item2 {
    width: 20%;
    height: 200px;
}

.item3 {
    width: 30%;
    height: 100px;
}

.item4 {
    width: 40%;
    height: 100px;
}

.item5 {
    width: 50%;
    height: 100px;
}*/

.deletebtn {
    background-color: #103E43 !important;
}

    .deletebtn:hover {
        background-color: #0F3942 !important;
    }

.selectfield {
    background-color: #CECECE;
    width: 100%;
    height: 25px;
    padding: 4px;
}

.field-validation-error {
    margin-left: 20px;
    font-size: 18px;
    color: #B32E37;
}

.article .image {
    max-width: 100% !important;
}

.pages {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

    .pages .button {
        background: #B32E37;
        font-size: 16px;
        color: #ffffff;
        padding: 6px;
        border: 0px;
        border-radius: 5px;
        cursor: pointer;
    }

    .pages > div:first-child {
        margin-right: 20px;
    }

    .pages > div:last-child {
        margin-left: 15px;
    }

    .pages .letterFilter {
        margin-bottom: unset;
    }

.pageswrpr {
    display: block;
    margin: 0 auto;
}


.artiestnaam a {
    color: #B7B7B7;
}